.slidable-hero-banner{
    padding: 0;
    // margin: 50px 0 0 0;
    list-style: none;
    .banner-image{
      height: 415px;
      // background-position: center;
      // background-repeat: no-repeat;
      // background-size: cover;
      img {
        width: 100% !important;
      }
      @include breakpoint(mobile){
        height: auto;
      }
      .bg-imagebanner{
        &-desktop, &-mobile{
          width: auto;
          height: 100%;
        }
        &-desktop{
          display: block;
          margin: auto;
          @include breakpoint(mobile){
            display: none;
          }
        }
        &-mobile{
          display: none;
          margin: auto;
          @include breakpoint(mobile){
            display: block;
            width: 100%;
            height: auto;
          }
        }
      }
    }
}